/*
  **SADECE ANASAYFAYA AIT CSS**
*/
/*.main-slider .owl-prev,
.main-slider .owl-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #afafaf;
    background: none;
    padding: 0;
    border: 0;
    outline: none;
}

    .main-slider .owl-prev svg,
    .main-slider .owl-next svg {
        height: 40px;
    }

.main-slider .owl-prev {
    left: 20px;
}

.main-slider .owl-next {
    right: 20px;
}*/

.main-slider .owl-dots {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    counter-reset: slides-num;
    z-index: 5;
}

.ms-link {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: block;
    z-index: 99;
}
.main-slider .owl-dot {
    position: relative;
    display: block;
    counter-increment: slides-num;
    width: 70px;
    color: #d0d2d4;
    font-family: "Playfair Display";
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    background: none;
    border: none;
    border-bottom: 2px solid transparent;
    padding: 0 0 5px 0;
    margin-bottom: 35px;
    outline: none
}

    .main-slider .owl-dot::after {
        content: counter(slides-num,decimal-leading-zero);
        display: inline-block
    }

    .main-slider .owl-dot::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        border-bottom: 2px solid #fff;
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all .4s;
        transition: all .4s
    }

    .main-slider .owl-dot:hover::before {
        -webkit-transform: scaleX(.3);
        -ms-transform: scaleX(.3);
        transform: scaleX(.3)
    }

    .main-slider .owl-dot.active {
        color: #f0f1f2
    }

        .main-slider .owl-dot.active::before {
            -webkit-transform: scaleX(1);
            -ms-transform: scaleX(1);
            transform: scaleX(1)
        }


.main-slider .item {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #1f1e1e;
    min-height: 720px;
}

    .main-slider .item::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        background-color: rgba(31, 30, 30, 0.61);
        z-index: 3;
    }
    .main-slider .item:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
       /* background: url(/Content/WebsiteTemplate/img/main-slider-overlay.png) no-repeat 50% 50%;*/
        background-size: cover;
        z-index: 1;
    }
.main-slider .item.no-overlay:before {
    display: none;
}
    .main-slider .item.no-overlay::after {
        background-color: rgba(31, 30, 30, 0.2);
    }
    .main-slider .item .container {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 5;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 100px;
    }
.item.no-overlay.owl-lazy {
    background-size: 100% auto;
    background-color: rgba(47, 47, 47, 0.98);
    background-position: center;
}
.ms-text {
    width: 44%;
}

.ms-img {
    width: 66%;
    text-align: center;
    position: relative;
    z-index: 1;
}

    .ms-img > img {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        max-width: 100%;
        -webkit-transition: all 0.8s ease 0.8s;
        transition: all 0.8s ease 0.8s;
    }

.active .ms-img > img {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.ms-img-circle {
    position: absolute;
    top: 50%;
    left: 56%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.ms-text {
    color: #fff;
    overflow: hidden;
}

.ms-text-title {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 20px;
}

    .ms-text-title span {
        display: block;
        -webkit-transform: translatex(-100%);
        -ms-transform: translatex(-100%);
        transform: translatex(-100%);
        -webkit-transition: all 0.8s ease 0.8s;
        transition: all 0.8s ease 0.8s;
    }

.ms-text-desc {
    font-size: 24px;
    font-weight: 300;
}

    .ms-text-desc p {
        margin: 0;
    }

    .ms-text-desc ul,
    .ms-text-desc ol {
        position: relative;
        display: block;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: all 0.8s ease 0.8s;
        transition: all 0.8s ease 0.8s;
    }

        .ms-text-desc ul li,
        .ms-text-desc ol li {
            position: relative;
            display: block;
            font-size: 18px;
            padding-left: 38px;
            margin-bottom: 5px;
        }

            .ms-text-desc ul li::before,
            .ms-text-desc ol li::before {
                content: "";
                position: absolute;
                left: 0;
                top: 0;
                width: 26px;
                height: 23px;
                background: url(/Content/WebsiteTemplate/img/slider-check-icon.png) no-repeat 50% 50%;
            }

.active .ms-text-title span,
.active .ms-text-desc ul,
.active .ms-text-desc ol {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.ms-text-link {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background-color: #6860A8;
    border-radius: 30px;
    border-top-left-radius: 0;
    padding: 13px 23px;
    -webkit-transition: all .4s;
    transition: all .4s;
    margin-top: 35px;
}

    .ms-text-link:hover {
        border-top-left-radius: 30px;
    }

/* HOME TOP CONTENT */
.home-top-content {
    background: url("/Content/WebsiteTemplate/img/htc-circle.png") no-repeat left 20px bottom;
    padding: 100px 0;
}

.htc-title {
    color: #6860A8;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -0.25px;
    line-height: 1.1;
    text-align: center;
    margin: 0 0 10px;
}

.htc-subtitle {
    color: #666;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.25px;
    text-align: center;
    margin-bottom: 55px;
}

.home-solution-list {
    /* max-width: 840px;*/
    max-width: 591px;
    margin: 0 auto;
}

    .home-solution-list .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -40px;
    }

.hsl-item {
    width: 20%;
    /*padding: 0 40px;*/
    margin-bottom: 15px;
    margin: 0 auto;
}

    .hsl-item:nth-child(6) {
        margin-left: 10%;
    }

.hsl-icon {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    border: 2px solid #6860A8;
    border-radius: 50%;
    margin: 0 auto;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.hsl-item:hover .hsl-icon {
    -webkit-transform: rotateY(-180deg) scale(1.5);
    transform: rotateY(-180deg) scale(1.5);
}

.hsl-icon-front {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all .4s;
    transition: all .4s;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .hsl-icon-front img {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        max-width: 100%;
    }

.hsl-icon-back {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    border-radius: 50%;
    padding: 15px;
    color: #fff;
}

.hsl-title {
    color: #6860A8;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-top: 12px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.hsl-item:hover .hsl-title {
    opacity: 0;
}

.home-why-us {
    margin-top: 75px;
}

.htc-desc {
    color: #000000;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
}

    .htc-desc p {
        margin-bottom: 25px;
    }

        .htc-desc p:last-child {
            margin-bottom: 0;
        }

/* HOME SERVICES */
.home-services {
    margin-bottom: 16px;
}

    .home-services .row {
        margin: 0 -16px;
        display:flex;
        flex-wrap:wrap;
    }

.hs-item {
    width: 33.33%;
    padding: 0 8px;
    float: left;
}
    .hs-item a {
        display: flex;
        flex-flow: column;
        height: 100%;
    }
.hss-img-slider .item {
    overflow: hidden;
}

.hss-img {
    position: relative;
}

    .hss-img img {
        width: 100%;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .hss-img:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(31, 32, 32, 0.25);
        z-index: 1;
    }

.hss-title {
    position: absolute;
    left: 45px;
    right: 45px;
    bottom: 25px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    z-index: 3;
}

.hss-content {
    background-color: #f5f5f4;
    padding: 40px;
    min-height: 410px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    flex: 1;
    padding-bottom:100px !important;
}

    .hss-content p {
        margin-bottom: 0;
    }

    .hss-content ul li {
        position: relative;
        display: block;
        color: #000000;
        font-size: 16px;
        letter-spacing: -0.25px;
        padding-left: 42px;
        margin-bottom: 15px;
    }

        .hss-content ul li::after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 20px;
            height: 19px;
            background: url("/Content/WebsiteTemplate/img/slider-check-icon.png") no-repeat 50% 50%;
            background-size: contain;
        }

.hss-link {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background-color: #6860A8;
    border-radius: 30px;
    border-top-left-radius: 0;
    padding: 13px 23px;
    -webkit-transition: all .4s;
    transition: all .4s;
    margin-top: 43px;
    position:absolute;
    bottom:40px;
    left:40px;
}

.hs-item:hover .hss-content {
    background-color: #eaeaea;
}

.hs-item:hover .hss-img img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.hs-item:hover .hss-link {
    border-top-left-radius: 30px;
}

/* HOME SUPPORT */
.home-support {
    background: url("/Content/WebsiteTemplate/img/home-support-img.jpg") no-repeat right center;
    background-size: cover;
    text-align: center;
    padding: 50px 15px;
}

.hs-title {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -0.25px;
    margin: 0 0 15px;
}

.hs-desc {
    color: #fff;
    line-height: 1.5;
    max-width: 735px;
    margin: 0 auto 35px;
}

.hs-links a {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    border: 2px solid #fff;
}

.hs-links:hover a {
    color: #fff;
    background: none;
}

    .hs-links:hover a:hover {
        background: #fff;
        border-color: #fff;
        color: #333;
        transform-origin: 50% 50%;
    }


.hsl-info {
    color: #fff;
    border-bottom-left-radius: 23px;
    padding: 0 30px;
}

.hsl-support {
    color: #333;
    background-color: #fff;
    border-top-right-radius: 23px;
    border-bottom-right-radius: 23px;
    padding: 0 17px 0 10px;
}

/* HOME NEWS */
.home-news {
    padding: 50px 0;
    background: url("/Content/WebsiteTemplate/img/homr-news-circle.png") no-repeat right bottom;
}

.hn-top {
    margin-bottom: 30px;
}

.hn-title {
    color: #6860A8;
    font-size: 30px;
    letter-spacing: -0.25px;
    float: left;
    margin: 0;
}

.hn-all-link {
    color: #6860A8;
    font-size: 16px;
    text-decoration: underline;
    float: right;
    margin-top: 10px;
}

    .hn-all-link:hover {
        color: #333;
        text-decoration: none;
    }

.home-news-slider .owl-next,
.home-news-slider .owl-prev {
    position: absolute;
    color: #aeb2ba;
    top: 110px;
    border: none;
    background: none;
    outline: none;
    padding: 0;
    z-index: 1;
}

    .home-news-slider .owl-next svg,
    .home-news-slider .owl-prev svg {
        height: 40px;
    }

.home-news-slider .owl-next {
    right: -50px;
}

.home-news-slider .owl-prev {
    left: -50px;
}

.hns-img {
    overflow: hidden;
}

    .hns-img img {
        width: 100%;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

.item:hover .hns-img img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.hns-desc {
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.25px;
    padding: 35px 45px 25px 25px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.item:hover .hns-desc {
    color: #6860A8;
}
/*home-colors*/

.hs-item.endustriyel .hss-link {
    background-color: #64ac28;
}
.hs-item.medikal .hss-link {
    background-color: #e01521;
}
.hs-item.signage .hss-link {
    background-color: #69c;
}

.hs-item.endustriyel .hss-content ul li::after {
    background: url(/Content/WebsiteTemplate/img/slider-check-icon-endustriyel.png) no-repeat 50% 50%;
}

.hs-item.medikal .hss-content ul li::after {
    background: url(/Content/WebsiteTemplate/img/slider-check-icon-medikal.png) no-repeat 50% 50%;
}

.hs-item.signage .hss-content ul li::after {
    background: url(/Content/WebsiteTemplate/img/slider-check-icon-signage.png) no-repeat 50% 50%;
}
.cookieBar {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.88);
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 0 20px 0;
    z-index: 999999;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.cookieBarText {
    line-height: 1.5;
    color: #333;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
    padding-top: 16px;
}


    .cookieBarText a {
        line-height: 1.5;
        color: #333;
        font-family: 'Poppins';
        font-size: 14px;
        font-weight: 400;
    }



.cookieBarButton {
    padding: 0 0;

}
.cookieBar .col-sm-10 {
    max-width: 70%;
}

.cookieBar .col-sm-2 {
    max-width: 30%;
}
.cookieBarButton button {
    background-color: #ffffff;
    border: 2px solid #dd8316;
    border-radius: 23px;
    font-size: 16px;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
}

        .cookieBarButton button:focus {
            outline-color: #fff !important
        }

.cookieBarIn {
    -webkit-animation-name: cookieBarIn;
    animation-name: cookieBarIn
}

.cookieBarOut {
    -webkit-animation-name: cookieBarOut;
    animation-name: cookieBarOut
}
.cookieBar .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.home-pop-up {
    /*display: none;*/
    margin: 0 auto;
    text-align: center;
    width: 800px;
    max-width: 100%;
    max-height: 100%;
}

    .home-pop-up img {
        max-width: 100%;
    }

.opened-popup img.mfp-img {
    padding: 0 0 0 !important;
}

.opened-popup .mfp-bottom-bar {
    display: none;
}

.opened-popup .mfp-image-holder .mfp-content figure {
    height: auto;
}

.opened-popup, .opened-popup button.mfp-close, button.mfp-arrow {
    cursor: pointer !important;
}
.mfp-close-btn-in .mfp-close {
    color: #333;
    text-align: center;
    line-height: 30px;
    width: 30px;
    height: 30px;
    background: #fb7d0e;
}

@-webkit-keyframes cookieBarIn {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes cookieBarIn {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes cookieBarOut {
    from {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
}

@keyframes cookieBarOut {
    from {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
}
/**/
/* MEDIA */
@media(max-width: 1360px) {
    .main-slider .owl-dot {
        width: 45px;
    }
}

@media (max-width: 1320px) {
    .home-news-slider .owl-next,
    .home-news-slider .owl-prev {
        display: none;
    }

    .hss-title {
        font-size: 24px;
    }
}

@media (max-width: 1229px) {
    .hss-content {
        padding: 30px;
    }

    .hss-link {
        margin-top: 10px;
    }

    .hss-content ul li {
        padding-left: 30px;
    }

    .hns-desc {
        padding: 20px 15px;
    }

    .ms-text-title {
        font-size: 30px;
    }

    .ms-text-desc ul li,
    .ms-text-desc ol li {
        font-size: 20px;
    }
    .main-slider .owl-dot {
        display: none;
    }
}

@media (max-width: 991px) {
    .ms-img {
        margin-right: 0;
    }

    .ms-img-circle,
    .main-slider .owl-next,
    .main-slider .owl-prev {
        display: none;
    }

    .hsl-item {
        width: 33.33%;
    }

        .hsl-item:nth-child(6) {
            margin-left: 0;
        }
}

@media (max-width: 767px) {
    .main-slider .item {
        min-height: 578px;
    }

        .main-slider .item .container {
            position: relative;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            padding: 110px 15px 30px;
        }
    .cookieBar .row {
        padding-right: 20px;
        padding-left: 20px;
    }
    .ms-text {
        width: auto;
    }

    .hs-item {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-solution-list .row,
    .home-services .row {
        display: block;
        margin: 0;
    }

    .htc-subtitle {
        margin-bottom: 15px;
    }

    .home-why-us {
        margin-top: 15px;
    }

    .hsl-icon {
        width: 80px;
        height: 80px;
    }

    .hsl-title {
        font-size: 14px;
    }

    .hsl-item {
        float: left;
        padding: 0;
    }

    .hss-content {
        min-height: inherit;
    }

    .home-top-content,
    .home-news {
        padding: 30px 15px;
    }

    .hn-all-link {
        width: 100%;
        text-align: left;
    }

    .hss-title {
        left: 25px;
        right: 25px;
    }

    .ms-img {
        display: none;
    }
}
@media (max-width: 558px) {

    .cookieBar .col-sm-10 {
        max-width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .cookieBar .col-sm-2 {
        max-width: 100%;
        text-align: center;
        width: 100%;
    }
}
    /*MIN*/
    @media (min-width: 1230px) {
        .main-slider .item .container {
            width: 1100px;
        }
    }
